<!-- Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers-->
<!-- See the COPYRIGHT file at the top-level directory of this distribution-->
<!-- Abelujo is free software: you can redistribute it and/or modify-->
<!-- it under the terms of the GNU Affero General Public License as published by-->
<!-- the Free Software Foundation, either version 3 of the License, or-->
<!-- (at your option) any later version.-->
<!-- Abelujo is distributed in the hope that it will be useful,-->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of-->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the-->
<!-- GNU Affero General Public License for more details.-->
<!-- You should have received a copy of the GNU Affero General Public License-->
<!-- along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.-->

{% extends "base.html" %}
{% block content %}
{% load i18n %}
{% load staticfiles %}
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

{% if  messages %}
<ul class="messages">
  {% for msg in messages %}
  <uib-alert type="{{ msg.tags }}">{{ msg }}</uib-alert>
  {% endfor %}
</ul>
{% endif %}

<h1>{% trans "Create a card" %}</h1>
<form action="{% url 'card_create_manually' %}" method="post">
  <div class="col-lg-6">
    <h4>{% trans "Supply the book's bibliographic information below." %}</h4>
    <div>{% trans "Only the title is mandatory." %}</div>
    {% csrf_token %}
    {% bootstrap_form form %}
  </div>

  <div class="col-lg-6">
    <h4>{% trans "And here, add it to your stock." %}</h4>
    {% csrf_token %}
    {% bootstrap_form add_places_form layout='horizontal' %}
    <input type="submit" value="{% trans 'Validate' %}" class="btn btn-primary"/>
  </div>
</form>

<script type="text/javascript" src="{% static 'search/js/card_create.js' %}"></script>

{% endblock content %}
